MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001024XdebugFeature/Change requestpublic2014-01-06 10:572015-02-22 14:32
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3.0Fixed in Version2.3.0 
Summary0001024: Add support for PHP 5.6 ASSIGN_POW
DescriptionThis needs support in the collect_assignments functionality.
TagsNo tags attached.
Operating System
PHP Version5.6-dev
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-01-06 10:57 derick New Issue
2014-05-20 00:14 derick Status new => closed
2014-05-20 00:14 derick Assigned To => derick
2014-05-20 00:14 derick Resolution open => fixed
2014-05-20 00:14 derick Fixed in Version => 2.3dev
2015-02-22 14:30 derick Fixed in Version 2.3dev => 2.3.0
2015-02-22 14:32 derick Target Version 2.3dev => 2.3.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker